/* Sticky footer styles
-------------------------------------------------- */
/*https://getbootstrap.com/docs/4.0/examples/sticky-footer-navbar/sticky-footer-navbar.css*/
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 60px;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 60px;
  line-height: 60px; /* Vertically center the text there */
  background-color: #f5f5f5;
}

/* If the screen size is 601px wide or more, set the font-size of <div> to 80px */
@media screen and (min-width: 601px) {
  .stepsDiv {
    font-size: 30px;
  }
}

@media screen and (max-width: 600px) {
  .stepsDiv {
    font-size: 22px;
  }
}





/* http: //meyerweb.com/eric/tools/css/reset/ */
html, body, div, span, applet, object, iframe, 
h1, h2, h3, h4, h5, h6, p, blockquote, pre, 
a, abbr, acronym, address, big, cite, code, 
del, dfn, em, img, ins, kbd, q, s, samp, 
small, strike, strong, sub, sup, tt, var, 
b, u, i, center, 
dl, dt, dd, ol, ul, li, 
fieldset, form, label, legend, 
table, caption, tbody, tfoot, thead, tr, th, td, 
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary, 
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
	font: inherit;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
	footer, header, hgroup, menu, nav, section {
	display: block;
}
	
ol, ul {
	list-style: none;
}
		
table {
	border-collapse: collapse;
	border-spacing: 0;
}
	
* {
	box-sizing: border-box;
}
	
	
body {
	font-family: /*Poppins, sans-serif; */ Avenir, "Gill Sans MT", "Gill Sans", Calibri, sans-serif;
	font-size:22px;
	font-weight:300;/*100 is finer but less so on mobile...*/
	line-height: 1.6;
	color: #111111;
	background-color: white;
}
	

	
	
a, img {
	border: none;
	outline: none;
	/*http: //stackoverflow.com/questions/7910209/how-to-remove-borders-around-links-in-ie*/
}
	
	
/*HEADER*/
#titlebar {
	/*position: fixed;
	top: 0;
	z-index: 2;
	width: 100%;*/
	position:relative;
	background-color:white;
	text-align: center;
	height: 80px;
	text-height: 13px;
	line-height: 80px;
	color: #f8f8f8;
	font-size: 16px;
	/* fine box-shadow:0 2px 4px rgba(0, 0, 0, 0.1), 0 -1px 1px rgba(0, 0, 0, 0.042), 1px 0 1px rgba(0, 0, 0, 0.042);*/
	
	box-shadow: rgba(159, 176, 181, 0.2) 0px 9px 34px 1px;
	
}

	

	
#homeIcon{
	display: block;
	position: absolute;
	/*text-align: center;*/
	height: 80px;
	/*background-image: url("/img/site/homeLogo.png");
	background-repeat: no-repeat;
	background-position: center;
	margin-left:20px;*/
}
#homeIcon2{
	display: block;
	position: absolute;
	height: 80px;

	/*width:100px;
	text-align: center;
	background-image: url("/img/homeLogo2.png");
	background-repeat: no-repeat;
	background-size: 32px 40px;
	background-position: center;*/
	
}


#homeIcon:hover, #homeIcon:active, #homeIcon2:hover, #homeIcon2:active{
	cursor:pointer;
	text-decoration:none;
	
}
	
	

	
#mainContent {
	width: 100%;
	background-color: white;
	z-index: 1;
	left: 0;
	right:0;
	bottom:0;
}


.maxWidth{
	/*max-width:1280px;*/
	max-width:1080px;
	margin:0 auto;
}

.actionRow{
	text-align:center;
	width:100%;
	margin:30px 0 50px;
}





a.homeThumb{
	display:block;
	padding:2%;/*15px;*/
	text-align:left;	
}

a.homeThumb, a.homeThumb:hover, a.homeThumb:active {
	cursor:pointer;
	color:black;
	text-decoration:none;
}

a.homeThumb:hover, a.homeThumb:active{
	background-color:#f2eeee;
	padding:14px 16px 16px 14px;
}






.sign-button{
	background-color:#8fc44a;
	color:white;
	
	align-items: flex-start;
	background-color: rgb(139, 184, 44);
	border-bottom-color: rgb(139, 184, 44);
	border-radius: 65px;
	border: solid 1px rgb(139, 184, 44);
	box-sizing: border-box;
	cursor: pointer;
	display: inline-block;
	font-family: Poppins, sans-serif;
	font-size: 18px;
	font-stretch: 100%;
	font-weight: 600;
	height: 65px;
	line-height: 27px;
	margin-top: 60px;
	box-shadow: rgb(235, 236, 238) 0px 20px 30px 0px;
	text-align: center;
	transition-delay: 0s, 0s, 0s, 0s, 0s;
	transition-duration: 0.15s, 0.15s, 0.15s, 0.15s, 0.15s;
	transition-property: color, background-color, border-color, box-shadow, -webkit-box-shadow;
	transition-timing-function: ease-in-out, ease-in-out, ease-in-out, ease-in-out, ease-in-out;
	user-select: none;
	vertical-align: middle;
	white-space: nowrap;

	width:auto;
	min-width:250px;
	max-width:300px;
	padding: 6px 20px;

	
	word-spacing: 0px;
	writing-mode: horizontal-tb;
	-webkit-appearance: none;
	-webkit-font-smoothing: antialiased;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-webkit-border-image: none;
}

.sign-button:hover{
	align-items: flex-start;
	background-color: rgb(116, 153, 37);
	border-bottom-color: rgb(108, 143, 34);
	border-bottom-left-radius: 65px;
	border-bottom-right-radius: 65px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-image-outset: 0px;
	border-image-repeat: stretch;
	border-image-slice: 100%;
	border-image-source: none;
	border-image-width: 1;
	border-left-color: rgb(108, 143, 34);
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: rgb(108, 143, 34);
	border-right-style: solid;
	border-right-width: 1px;
	border-top-color: rgb(108, 143, 34);
	border-top-left-radius: 65px;
	border-top-right-radius: 65px;
	border-top-style: solid;
	border-top-width: 1px;
	box-shadow: rgb(235, 236, 238) 0px 20px 30px 0px;
	box-sizing: border-box;
	color: rgb(255, 255, 255);
	cursor: pointer;
	display: inline-block;
	font-family: Poppins, sans-serif;
	font-size: 18px;
	font-stretch: 100%;
	font-style: normal;
	font-variant-caps: normal;
	font-variant-east-asian: normal;
	font-variant-ligatures: normal;
	font-variant-numeric: normal;
	font-weight: 600;
	height: 65px;
	letter-spacing: normal;
	line-height: 27px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 60px;
	outline-color: rgb(255, 255, 255);
	outline-style: none;
	outline-width: 0px;
	overflow-x: visible;
	overflow-y: visible;
	text-align: center;
	text-decoration-color: rgb(255, 255, 255);
	text-decoration-line: none;
	text-decoration-style: solid;
	text-indent: 0px;
	text-rendering: auto;
	text-shadow: none;
	text-size-adjust: 100%;
	text-transform: none;
	transition-delay: 0s, 0s, 0s, 0s, 0s;
	transition-duration: 0.15s, 0.15s, 0.15s, 0.15s, 0.15s;
	transition-property: color, background-color, border-color, box-shadow, -webkit-box-shadow;
	transition-timing-function: ease-in-out, ease-in-out, ease-in-out, ease-in-out, ease-in-out;
	user-select: none;
	vertical-align: middle;
	white-space: nowrap;
	word-spacing: 0px;
	writing-mode: horizontal-tb;
	-webkit-appearance: none;
	-webkit-font-smoothing: antialiased;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-webkit-border-image: none;
}




.clearfix::after {/*https://www.w3schools.com/css/tryit.asp?filename=trycss_layout_clearfix2*/
  content: "";
  clear: both;
  display: table;
}



.centered{
	width:100%;
	max-width:1100px;
	margin:0 auto;
	padding:0 5%;
	color:#777777;
}

.centeredNarrow{
	width:100%;
	max-width:700px;
	margin:0 auto;
	padding:0 5%;
	color:#777777;
}


.question{
	text-align:center;
	font-size:30px;
	margin-bottom:30px;
}
.answer{
	color:grey;
	font-size:22px;
	margin-bottom:50px;
}

.greenCircle{
background-color:#bada8f;/*blueish#9bc2ea;*//*lighter blue still*//*#cadff4;*//*salmon:#f2e3c2;*/
display:inline-block;
width:30px;
height:30px;
border-radius:15px;
position:relative;
top:10px;
margin-right:10px;
}
.greyNumber{
font-size:20px;
font-weight:bold;
position:absolute;
top:9px;
left:22px;
color:#999999;

}

a.footerLink{
color: /*white;*/#777777;
float:left;
/*color: rgba(255, 255, 255, 0.7);*/
cursor: pointer;
display: block;
font-family: Poppins, sans-serif;
font-size: 20px;
font-stretch: 100%;
font-weight: 500;
transition-delay: 0s;
transition-duration: 0.3s;
transition-property: color;
transition-timing-function: ease;
-webkit-font-smoothing: antialiased;
-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

a.footerLink:hover{
box-sizing: border-box;
color:#111111; /*rgb(255, 255, 255);*/
cursor: pointer;
display: block;
text-decoration-line: none;
transition-delay: 0s;
transition-duration: 0.3s;
transition-property: color;
transition-timing-function: ease;
-webkit-font-smoothing: antialiased;
-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.underlined{
	font-size:40px;
	text-align:center;
	padding:20px 0 40px 0;
	border-bottom:1px solid #aaaaaa;
	margin:0 2% 40px 2%;
	color:#555555;
}

.greenlink{
	color:rgb(116, 153, 37);
	
}
.smalltext{
	font-size:24px;
}

.countryLink{
	text-align:center;
	padding-top:10px;
}

a.countryLink:hover{
	text-decoration:none;
	cursor:pointer;	
}

.languageButton{
/*font-size:40px;*/
}
.languageButton:hover{
	cursor:pointer;
}

#languageButtonDiv:hover{
	cursor:pointer;
}

#languageMenu a{
	color:#1f765e;
}



.learnDiv{
font-size:40px;
text-align:center;
padding:20px 0 40px 0;
border-bottom:1px solid #aaaaaa;
margin:0 0 40px 0;/*0 10% 40px 10%;*/
color:#555555;
}

.myQuote{
font-style:italic;
color:#555555;
margin:10px 5px 10px 20px;
}

.greenlink{
color:rgb(116, 153, 37);
}

.greenlink:hover{
color:rgb(116, 153, 37);
}